Bug 129093 - cpu requirements wrong
cpu requirements wrong
Status: CLOSED RAWHIDE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
Tammy Fox
http://fedora.redhat.com/docs/release...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-03 18:14 EDT by James Prescott
Modified: 2007-04-18 13:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-23 14:38:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Prescott 2004-08-03 18:14:31 EDT
Description of problem:
Fedora Core 2 release notes indicate that a 64bit cpu is required.  
Doesn't it also run on some of those obscure 32 bit processors, like 
say, Pentium?

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Tammy Fox 2004-08-04 20:54:57 EDT
Reassigning to the owner of the Fedora release notes
Comment 2 Ed Bailey 2004-08-05 10:56:46 EDT
James -- just to confirm: you're referring to the release notes on the
fedora.redhat.com website, correct?
Comment 3 James Prescott 2004-08-06 11:17:51 EDT
Yes, I was referring to the release notes at:

http://fedora.redhat.com/docs/release-notes/
Comment 4 Ed Bailey 2004-08-06 12:30:49 EDT
It appears that the website mistakenly has the x86_64 version of the
release notes instead of the x86 version (or even better, both).  I'm
alerting the site's webmaster of the problem.  Thanks for bringing
this to our attention!
Comment 5 Elliot Lee 2004-08-23 14:38:10 EDT
Fixed in CVS

Note You need to log in before you can comment on or make changes to this bug.